こんにちは。

ただいま、プリンタの買い替えを検討中でして、最有力候補はエプソンのEP-803A、対抗はキヤノンのMG6130です。

有線LANで接続して、複数台で共有する予定ですが、その中にPowerMac G4 (Firewire800)があります。

EP-803Aのドライバ対応表を見るとMacOS 10.4.11以降は対応とありますが、注意事項に「各対応OSのプレインストールモデルに対応」と微妙な言葉が…


そこで質問です。
MacOS 10.3以前のOSがプレインストールされていたMacで、OSを10.4.11にアップグレードすればEP-803Aは使用可能でしょうか?
(今回、対象のMacはMacOS 10.4.11にアップグレード済みです。)

もし、同じような条件で使用されている方があれば、使用感などを教えてください。


よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

問題ありません。



別のプリンターですが、10.4がプレインストールされているMacで10.6にアップしてそれ用のドライバーでプリントしています。

この回答への補足

御回答ありがとうございます。


私が気になっているのは、注意事項の、
「各対応OSのプレインストールモデルに対応」
というところです。

EP-803Aのドライバは10.2、及び10.3は非対応で、10.4.11以降は対応です。
その上にこの注意書きですから、
MacOS10.2がプレインストールされていたPowerMac G4 (Firewire800)は、OSを10.4.11にアップグレードしても使えないのではないか? ということです。


御存知であれば、再度回答をお願いいたします。

補足日時:2011/04/22 21:42
    • good
    • 0

ちょっと補足しておきます。


例えば極端な話シリアルポートしかなかった昔のMacでもカードを刺してUSBを使う事も出来ますから現在のプリンターも物理的には接続可能です(動作すると言う意味では無い)。
そう言う機種でもOSをバージョンアップして「OSのバージョンは合っているのに何で使えねーんだ」と言われた時、そんな古い機種までサポート出来ないと言うエクスキューズとして「プレインストールされていたOSのバージョン云々・・・」があるのです。
    • good
    • 0
この回答へのお礼

何度も御回答いただき、ありがとうございます。

>そんな古い機種までサポート出来ないと言うエクスキューズとして「プレインストールされていたOSのバージョン云々・・・」があるのです。

そういう意味であることは理解しています。
ですから、私の考えている組み合わせで、使用されている実例があれば教えていただきたかった、というのが本心です。


今回はソフトウェアのサポート状況などからキヤノンのプリンターにすることにしました。

ありがとうございました。

お礼日時:2011/04/26 20:32

既に前回古いOSがインストールされていたものでも使えると回答した様に問題ありません。


ついでに言えば、OS9がインストールされていたものを10.5にアップしたものでも使えてます。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング